Notifications
Clear all

Nozzle GCode compatibility warning  

  RSS
OzFax
(@ozfax)
Active Member
Nozzle GCode compatibility warning

Changed nozzle to 0.4mm with adapter.

Sliced model in latest Prusaslicer (2.6.0) using system preset.

Get:

WARNING

The G-code isn't fully compatible

Nozzle diameter doesn't match

I can't find anywhere (else) to change nozzle diameter in Prusaslicer.

Is there something in the XL firmware I've missed altering when I changed the nozzle (that isn't mentioned in the Instructions)?

Posted : 27/08/2023 12:55 am
OzFax
(@ozfax)
Active Member
Topic starter answered:
RE: Nozzle GCode compatibility warning

Found it!!

XL Settings -> Hardware -> Nozzle

I'll leave a comment in the On-Line Manual under Nozzle Change

Posted : 27/08/2023 1:32 am
René liked
Erving S. Erving
(@erving-s-erving)
Active Member
RE: Nozzle GCode compatibility warning

Where exactly do I find this setting?

Thanks

Posted : 07/11/2023 2:39 am
Acht
 Acht
(@acht)
Trusted Member
RE: Nozzle GCode compatibility warning

You find the settings on your Prusa XL Printer. Use the dial to access the Settings Menu (Cog Wheel Icon).

Posted : 07/11/2023 9:54 am
Erving S. Erving
(@erving-s-erving)
Active Member
RE: Nozzle GCode compatibility warning

Many Thanks!

Posted : 22/11/2023 10:42 pm
Acht liked
Sweetblu
(@sweetblu)
Trusted Member
RE: Nozzle GCode compatibility warning

The setting doesn't exist n the newest firmware... Absolutely NO options called Nozzle under hardware 🙁

Posted : 11/12/2023 2:02 am
mvikman
(@mvikman)
Eminent Member
RE:

Multi Tool: Settings -> Tools -> Tool x -> Nozzle Diameter

Single Tool: Hardware -> Nozzle Diameter

Posted : 12/12/2023 1:20 am
Share: